.leaderstyle213023{ font-size: 9pt ;}
.linkstyle213023{ font-size: 15pt; color: #222222; text-decoration: none; padding: 0px 10px;}
.winstyle213023{ margin: 10px;}
A.c213023 {
font-size: 15pt; color: #222222; text-decoration: none; padding: 0px 10px;}
A.c213023:link {
color:#222222;}
A.c213023:visited {
color:#222222;}
A.c213023:active {
color: #222222;}
A.c213023:hover {
color: #cc0000;}
